=== debian/changelog ===
r-cran-venndiagram (1.6.20-3) unstable; urgency=medium

  * Team upload.
  * Fix d/copyright.
  * Standards-Version: 4.5.0 (routine-update)
  * Add salsa-ci file (routine-update)
  * Rules-Requires-Root: no (routine-update)

 -- Dylan Aïssi <daissi@debian.org>  Mon, 18 May 2020 08:48:30 +0200

r-cran-venndiagram (1.6.20-2) unstable; urgency=medium

  * Team upload.
  * debhelper-compat 12
  * Standards-Version: 4.4.1
  * rename debian/tests/control.autodep8 to debian/tests/control
  * Trim trailing whitespace.

 -- Dylan Aïssi <daissi@debian.org>  Wed, 08 Jan 2020 07:15:45 +0100

r-cran-venndiagram (1.6.20-1) unstable; urgency=medium

  * Initial release (closes: #919329)

 -- Steffen Moeller <moeller@debian.org>  Sat, 19 Jan 2019 16:54:05 +0100
