=== debian/control ===
Source: r-cran-venndiagram
Maintainer: Debian R Packages Maintainers <r-pkg-team@alioth-lists.debian.net>
Uploaders: Steffen Moeller <moeller@debian.org>
Section: gnu-r
Testsuite: autopkgtest-pkg-r
Priority: optional
Build-Depends: debhelper-compat (= 12),
               dh-r,
               r-base-dev,
               r-cran-futile.logger
Standards-Version: 4.5.0
Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-venndiagram
Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-venndiagram.git
Homepage: https://cran.r-project.org/package=VennDiagram
Rules-Requires-Root: no

Package: r-cran-venndiagram
Architecture: all
Depends: ${R:Depends},
         ${misc:Depends}
Recommends: ${R:Recommends}
Suggests: ${R:Suggests}
Description: Generate High-Resolution Venn and Euler Plots
 A set of functions to generate high-resolution Venn and Euler plots.
 Includes handling for several special cases, including two-case scaling,
 and extensive customization of plot shape and structure.
