=== debian/changelog ===
r-cran-venndiagram (1.7.1-1) unstable; urgency=medium

  * Team upload.
  * New upstream version
  * Set upstream metadata fields: Archive.

 -- Andreas Tille <tille@debian.org>  Fri, 03 Dec 2021 21:33:45 +0100

r-cran-venndiagram (1.7.0-1) unstable; urgency=medium

  * Team upload.
  * New upstream version 1.7.0
  * Run cme, dh-update-R

 -- Nilesh Patra <nilesh@debian.org>  Mon, 01 Nov 2021 21:57:26 +0530
